{% extends "Alumnos/CampusParientes/profile_padre.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/padres/profile/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{{ estudiante}}</li>
                </ul>
{% endblock %}

{% block hijos_disponibles %}
<p></p>
<!-- SUBMENU DE CURSOS DISPONIBLES -->
        <div class="accordion" id="accordion2">
            <div class="accordion-group">
              <div class="accordion-heading">
                <span class="accordion-toggle">
                  <i class="icon-user"></i> <strong>{{ estudiante}}</strong>
                </span>
              </div>
              <div id="collapseOne" class="accordion-body in collapse" style="height: auto;">
                <div class="accordion-inner" style="background-color:white">
                  <ul class="nav nav-list"> 
                    <li class="{% if var == 'me' %}active{% endif %}"><a href="/mensajes/{{ estudiante.id }}/?q=me"><i class="icon-envelope"></i> Mensajes</a></li>
                    <li class="{% if var == 'c' %}active{% endif %}"><a href="/cuenta_corriente/{{ estudiante.id }}/?q=c"><i class="icon-briefcase"></i>Estado de Cuenta</a></li>
                    <li class="nav-header">Campus</li>
                    <li class="{% if var == 'l' %}active{% endif %}"><a href="/hijos/profile/{{ estudiante.id }}/?q=l"><i class="icon-list-alt"></i> Cursos {{ periodo }}</a>
                    {% block cursos_disponibles %}{% endblock %}
                  </ul>
                </div>
              </div>
            </div>

          </div>
<!-- /SUBMENU DE CURSOS DISPONIBLES -->
{% endblock %}

{% block content-main %}

<!-- <div id="publicidad" style="display: none;">
    <a class="grouped_elements" rel="group1" href="{% static 'custom/fancybox/FlujogramaMatricula2013II.png"><img alt="publicidad" src="{% static 'custom/fancybox/FlujogramaMatricula2013II.png" /></a>
</div> -->

<div class="row-fluid">
    
    <!-- <div class="alert alert-info">
        <i class="icon-info-sign"></i> <strong>ENCUESTA:</strong> 
        <h4>Estimado alumno, ayudanos participando de la encuesta para medir el desempeño del docente semestre 2013-I. <br/>Para iniciar presiona el siguiente enlace <a target="_blank" href="http://encuestas.udl.com.pe/index.php/177366?lang=es" class="btn btn-mini btn-info">AQUÍ</a>.</h4>
    </div>-->
    
    <div class="well">
        <h3>Rendimiento Académico: {{ estudiante.Nombres }} {{ estudiante.ApellidoPaterno }} {{ estudiante.ApellidoMaterno }}</h3>
        <hr>
        <div class="row-fluid">
            <div class="span3">
                <div class="">
                    
                    {% if estudiante.Foto != '' %}
                        <img class="thumbnail" src="http://200.37.62.146/static/uploads/{{ estudiante.Foto }}" alt="Foto" />
                    {% else %}
                        <img class="thumbnail" src="http://200.37.62.146/static/uploads/{% if estudiante.Sexo == 'M' %}m{% else %}f{% endif %}avatar.jpg" alt="Avatar" />
                    {% endif %}
                    <div class="info">
                    <h3>{{ estudiante.Nombres }}</h3>
                    <h3>{{ estudiante.ApellidoPaterno }} {{ estudiante.ApellidoMaterno }}</h3>
                    <i class="icon-envelope"></i> <a href="javascript:void(0);">{{ estudiante.Email }}</a>
                    
                </div>
                </div>
            </div>
            
            <div class="span9">
                {% if results %}
                
                <div class="alert">
                    <i class="icon-warning-sign"></i><strong> Importante: </strong>En la parte inferior puedes acceder a todas las opciones que el campus te ofrece.
                </div>
                
                <ul>
                    <li><strong>Cuenta corriente</strong>:</li>
                </ul>
                 <table class="table table-striped table-bordered table-condensed">
                    <thead>
                        <tr>
                        <th style="text-align:center;">{% trans 'Alumno'%}</th>
                        <th style="text-align:center;">{% trans 'Ciclo'%}</th>
                        <th style="text-align:center;">{% trans 'Mensajes'%}</th>
                        <th style="text-align:center;">{% trans 'Pago'%}</th>

                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                        <td>{{ estudiante }}</td>
                        <td>{{ estudiante.Carrera }}</td>
                        <td style="background-color:white;"><a class="actmaterial btn btn-mini" href="/mensajes/{{ estudiante.id }}/?q=me"><i class="icon-envelope"></i> <strong>Mensaje</strong></a></td>
                        <td style="background-color:white;"><a class="actmaterial btn btn-mini" href="/cuenta_corriente/{{ estudiante.id }}/?q=c"><i class="icon-briefcase"></i> <strong>Pagos</strong></a></td>
                        </tr>
                        

                    </tbody>
                    </table>
                    
                    <ul><li><strong>¿Qué necesitas revisar hoy?</strong></li></ul>
                    
                    <table class="table table-striped table-bordered table-condensed">
                    <thead>
                        <tr>
                        <th style="text-align:center;">{% trans 'Curso'%}</th>
                        <th style="text-align:center;">{% trans 'Ciclo'%}</th>
                        <th style="text-align:center;">{% trans 'Docente'%}</th>
                        <th colspan="3" style="text-align:center;">{% trans 'Acciones'%}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for result in results %}
                        <tr>
                        <td>{{ result.PeriodoCurso.Curso.Nombre }}</td>
                        <td  style="text-align:center;">{{ result.PeriodoCurso.Curso.Ciclo }}º Ciclo</td>
                        <td>{{ result.PeriodoCurso.Docente }}</td>
                        <div class="btn-group">

                        <td style="background-color:white;"><a class="actnotas btn btn-mini" href="/notas/{{ estudiante.id }}/{{ result.PeriodoCurso.id }}/?q=l&a=g"><i class="icon-th-list"></i><strong >Notas</strong></a></td>
                        <td style="background-color:white;"><a class="actasistencias btn btn-mini" href="/asistencia/{{ estudiante.id }}/{{ result.PeriodoCurso.id }}/?q=l"><i class=" icon-edit"></i> <strong>Asistencia</strong></a></td>                        
                        </div>
                        </tr>
                        {% endfor %}                        
                    </tbody>
                </table>
            <p align="right">
            <a class="btn btn-success" href="javascript:history.go(-1)"></i><strong>Volver Atrás</strong></a></p> 

             {% else %}
                <div class="alert alert-success">
                    <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en el semestre" %} {{ periodo }}
                </div>
             {% endif %}
             </div>
         </div>
    </div>
</div>
{% endblock %}